Subject: Re: Marijuana plant
From: [email-masked] (DAVEH)
Date: 8 Jul 1994 12:45 CDT
Newsgroups: bionet.plants

In article <[email-masked]>, [email-masked] ("David Ianson [BE]") writes...
>I don't believe this forum is the place for this conversation.  

Yes, there are actual alt. groups for this discussion.  I would suggest 
trying them.

You are 
>kidding right?  Have you ANY clue as to who monitors these forums.  Do 

Many of them are not monitored though.

 >On 8 Jul 1994 
 >[email-masked] wrote:
 > 
 >> Greetings green thumbs!
 >> 
 >> I've been wondering about marijuana plant growth.  Some friends of mine are 
 >> cultivating and are using sodium lamps and florescent bulbs.  Is this the
 >> most effective light to use.  I read somewhere that Marijuan needs lots
 >>  of "red Light" to grow.  What types of light are generally known to
 >> make a happy marijuana plant?
 >> 
 >> Thanks for the info.

The Dave-Mon.